math::TNumMatch< T > Class Template Reference
Inheritance diagram for math::TNumMatch< T >:
[legend]
Collaboration diagram for math::TNumMatch< T >:
[legend]

## Public Member Functions

| TNumMatch (const T &ANum)
virtual bool | match (const TNode< T > *AExpr, TMatchRegistry< T > *AReg) const

## Detailed Description

### template<class T>
class math::TNumMatch< T >

Definition at line 71 of file matcher.h.

The documentation for this class was generated from the following file:

- matcher.h